Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:15:24 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zobia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zobia Bot:  Hi Zobia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507675407 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556120017            01:21 PM, 15th Oct                     zobia                    ok          
  01:21 PM, 15th Oct                   mayar                   Hi Zobia,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:22 PM, 15th Oct                   mayar                   Could you please confirm is this your correct phone number 971556120017?           01:23 PM, 15th Oct                   mayar                   We have checked and it appears that the following order number: (9507675407) was placed on (13/10/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP101421001655) and you can track it here: (https://rb.gy/t4zw7m).           01:25 PM, 15th Oct                   mayar                   Is there anything else i can help you with           01:25 PM, 15th Oct                     zobia                    Hello           01:26 PM, 15th Oct                     zobia                    I m waiting for my order to get it delivered           01:26 PM, 15th Oct           
           zobia                    It said in the morning its on the way           01:26 PM, 15th Oct                     zobia                    Can u pls check           01:26 PM, 15th Oct                   mayar                   Could you please confirm is this your correct phone number 971556120017?           01:26 PM, 15th Oct                     zobia                    I cant find the rider number in tracking options           01:26 PM, 15th Oct                     zobia                    Yes correct number           01:26 PM, 15th Oct                     zobia                    From centre point           01:26 PM, 15th Oct                   mayar                   Your order is already out for delivery with our courier partner,he will contact you to deliver the order soon enough           01:28 PM, 15th Oct                   mayar                   Is there anything else i can help you with           01:30 PM, 15th Oct                   mayar                   It was a 
 pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228819